.selector {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  background: linear-gradient(180deg, rgba(40, 237, 119, 0.47) 0%, #0015AA 100%);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

  .machine {
    background-color: aliceblue;
    display: flex;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    border: 1px solid black;
    border-radius: 20px;
    width: 300px;

    height: 350px;
    margin: 10px;

    div {
      font-size: 30px;
    }

    button {
      height: 200px;
      border-radius: 50px;
      border: none;
      margin: 20px;
      padding: 10px;
      // width: 0px;
      background-color: rgba(40, 237, 119, 0.47);
      font-size: 20px;
      font-weight: bold;
      color: white;
      text-transform: uppercase;
    }
  }
}